.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex-row {
    flex-direction: row;
}

.flex-column {
    flex-direction: column;
}

.container {
    width: 100%;
    margin: auto;
}

@media (min-width: 576px) {
    .container {
        width: 500px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 700px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 920px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1100px;
    }
}



.col-1 {
    width: 8.33333333333%;
}
.col-2 {
    width: 16.6666666667%;
}
.col-3 {
    width: 25%;
}
.col-4 {
    width: 33.3333333333%;
}
.col-5 {
    width: 41.6666666667%;
}
.col-6 {
    width: 50%;
}
.col-7 {
    width: 58.3333333333%;
}
.col-8 {
    width: 66.6666666667%;
}
.col-9 {
    width: 75%;
}
.col-10 {
    width: 83.3333333333%;
}
.col-11 {
    width: 91.6666666667%;
}
.col-12 {
    width: 100%;
}

@media (min-width: 576px) {
    .col-sm-1 {
        width: 8.33333333333%;
    }
    .col-sm-2 {
        width: 16.6666666667%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-4 {
        width: 33.3333333333%;
    }
    .col-sm-5 {
        width: 41.6666666667%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.3333333333%;
    }
    .col-sm-8 {
        width: 66.6666666667%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-10 {
        width: 83.3333333333%;
    }
    .col-sm-11 {
        width: 91.6666666667%;
    }
    .col-sm-12 {
        width: 100%;
    }
}


@media (min-width: 768px) {
    .col-md-1 {
        width: 8.33333333333%;
    }
    .col-md-2 {
        width: 16.6666666667%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.3333333333%;
    }
    .col-md-5 {
        width: 41.6666666667%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-7 {
        width: 58.3333333333%;
    }
    .col-md-8 {
        width: 66.6666666667%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-10 {
        width: 83.3333333333%;
    }
    .col-md-11 {
        width: 91.6666666667%;
    }
    .col-md-12 {
        width: 100%;
    }
}


@media (min-width: 992px) {
    .col-lg-1 {
        width: 8.33333333333%;
    }
    .col-lg-2 {
        width: 16.6666666667%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
        width: 33.3333333333%;
    }
    .col-lg-5 {
        width: 41.6666666667%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-7 {
        width: 58.3333333333%;
    }
    .col-lg-8 {
        width: 66.6666666667%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-10 {
        width: 83.3333333333%;
    }
    .col-lg-11 {
        width: 91.6666666667%;
    }
    .col-lg-12 {
        width: 100%;
    }
}


@media (min-width: 1200px) {
    .col-xl-1 {
        width: 8.33333333333%;
    }
    .col-xl-2 {
        width: 16.6666666667%;
    }
    .col-xl-3 {
        width: 25%;
    }
    .col-xl-4 {
        width: 33.3333333333%;
    }
    .col-xl-5 {
        width: 41.6666666667%;
    }
    .col-xl-6 {
        width: 50%;
    }
    .col-xl-7 {
        width: 58.3333333333%;
    }
    .col-xl-8 {
        width: 66.6666666667%;
    }
    .col-xl-9 {
        width: 75%;
    }
    .col-xl-10 {
        width: 83.3333333333%;
    }
    .col-xl-11 {
        width: 91.6666666667%;
    }
    .col-xl-12 {
        width: 100%;
    }
}